<?php
define("WPBOOKINGHOTEL_APP_PATH",WPBOOKINGHOTEL_PATH_ROOT.DS."frontend/app");
define("WPBOOKINGHOTEL_APP_FRONTEND_PATH",WPBOOKINGHOTEL_PATH_ROOT.DS."frontend/app");
define("WPBOOKINGHOTEL_APP_BACKEND_PATH",WPBOOKINGHOTEL_PATH_ROOT.DS."admin/app");
define("WPBOOKINGHOTEL_APP_FRONTEND_BLOCK_PATH",WPBOOKINGHOTEL_PATH_ROOT.DS."frontend");
